@charset "UTF-8";
/* CSS Document */

/*******************************
* ResetCSS
*******************************/
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

ul,
li {
  list-style: none;
}

/***********************
root設定
***********************/

body {
  font-size: 14px;
  line-height: 1;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  color: #02466a;
}

/***********************
画像設定
***********************/
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.el_imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}

/***********************
リンク設定
***********************/

a {
  text-decoration: none;
  color: #000;
  -webkit-appearance: none;
}

/***********************
レイアウト
***********************/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: block;
  min-height: 1%;
  clear: both;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.flex.between {
  justify-content: space-between;
}

.flex.reverse {
  flex-direction: row-reverse;
}

.flex.start {
  justify-content: flex-start;
}

#wrapper {
  position: relative;
  width: 100%;
  z-index: 2;
  overflow-x: hidden;
}

@media screen and (max-width: 480px) {
  #wrapper {
  }
}

/***********************
Utils
***********************/

.ly_inner {
  max-width: 1124px;
  margin: 0 auto;
  position: relative;
  padding: 0 70px;
}

@media screen and (max-width: 768px) {
  .ly_inner {
    width: 100%;
    padding: 0;
  }
}

/***********************
Header
***********************/

#ly_header {
  position: fixed;
  top: 0;
  left: 50px;
  width: 176px;
  height: 100vh;
  padding-top: 30px;
}

#ly_header .logo {
  width: 118px;
  margin: 0 auto 55px;
}

#ly_header .logo .sp {
  display: none;
}

.un_menuTrigger {
  display: none;
}

.bl_menu .head {
  display: none;
}

#ly_header .time {
  display: none;
}

.bl_hNav {
  width: 100%;
  display: block;
  margin-bottom: 45px;
}

.bl_hNav li {
  margin-bottom: 25px;
}

.bl_hNav li a {
  display: block;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}

.bl_hNav li a:hover {
  color: #ffff9b;
}

.bl_links {
  display: block;
  text-align: center;
  margin-bottom: 20px;
}

.bl_links li {
  margin-bottom: 8px;
}

.bl_links li .link_reserve {
  width: 176px;
  height: 60px;
  background: url(../images/btn_reserve.svg) center center no-repeat;
  background-size: cover;
}

.bl_links li .link_insta {
  width: 176px;
  height: 60px;
  background: url(../images/btn_insta.svg) center center no-repeat;
  background-size: cover;
}

.bl_links li .link_line {
  width: 176px;
  height: 42px;
  background: url(../images/btn_line.svg) center center no-repeat;
  background-size: cover;
}

.bl_links li .link_reserve:hover {
  width: 176px;
  height: 60px;
  background: url(../images/btn_reserve_hover.svg) center center no-repeat;
  background-size: cover;
}

.bl_links li .link_insta:hover {
  width: 176px;
  height: 60px;
  background: url(../images/btn_insta_hover.svg) center center no-repeat;
  background-size: cover;
}

.bl_links li .link_line:hover {
  width: 176px;
  height: 42px;
  background: url(../images/btn_line_hover.svg) center center no-repeat;
  background-size: cover;
}

#ly_header .tel_box {
  text-align: center;
  color: #02466a;
}

#ly_header .tel_box .txt {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 5px;
}

#ly_header .tel_box a {
  color: #02466a;
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 10px;
  display: block;
}

#ly_header .tel_box a img {
  width: 20px;
  margin-right: 5px;
  vertical-align: bottom;
}

#ly_header .tel_box .min {
  font-size: 12px;
}

@media screen and (max-width: 1024px) {
  #ly_header {
    left: 0;
    width: 100%;
    height: 0;
    padding-top: 35px;
    padding-left: 20px;
    z-index: 9997;
  }

  #ly_header .logo {
    width: 218px;
    margin: 0;
  }

  #ly_header .logo .pc {
    display: none;
  }

  #ly_header .logo .sp {
    display: block;
  }

  .un_menuTrigger {
    position: fixed;
    width: 54px;
    height: 54px;
    display: block;
    top: 0;
    right: 0;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.6);
    border-bottom-left-radius: 20px;
    padding-top: 34px;
  }
  .un_menuTrigger::after {
    content: "メニュー";
    display: block;
    font-size: 10px;
    color: #02466a;
    text-align: center;
  }
  .un_menuTrigger.active::after {
    content: "とじる";
  }

  .un_menuTrigger span {
    position: absolute;
    width: 34px;
    height: 2px;
    border-radius: 2px;
    background-color: #02466a;
  }

  .un_menuTrigger span:nth-of-type(1) {
    top: 13px;
    left: 10px;
  }
  .un_menuTrigger span:nth-of-type(2) {
    top: 22px;
    width: 24px;
    left: 20px;
  }

  .un_menuTrigger.active span:nth-of-type(1) {
    width: 24px;
    transform: translateX(6px) translateY(4px) rotate(-45deg);
  }

  .un_menuTrigger.active span:nth-of-type(2) {
    transform: translateX(-5px) translateY(-5px) rotate(45deg);
  }

  #ly_header .bl_menu {
    width: 100%;
    position: fixed;
    top: -200vh;
    right: inherit;
    left: 0;
    background: #02466a;
    height: 100vh;
    z-index: 9998;
    padding-top: 30px;
  }

  .bl_menu .head {
    display: block;
    width: 118px;
    margin: 0 auto 45px;
  }

  #ly_header.active .bl_menu {
    top: 0;
  }

  .bl_hNav li {
    width: 100%;
    margin-bottom: 30px;
  }

  #ly_header .time {
    display: block;
    text-align: center;
    margin: 15px auto 20px;
  }

  #ly_header .bl_links {
    text-align: center;
  }

  #ly_header .bl_links .link_reserve {
    display: none;
  }

  .bl_links li {
    display: inline-block;
    margin-bottom: 0;
  }

  .bl_links li .link_insta,
  .bl_links li .link_insta:hover {
    width: 164px;
    height: 60px;
    background: url(../images/btn_insta_sp.svg) center center no-repeat;
    background-size: cover;
  }

  .bl_links li .link_line,
  .bl_links li .link_line:hover {
    width: 164px;
    height: 60px;
    background: url(../images/btn_line_sp.svg) center center no-repeat;
    background-size: cover;
  }
}

/***********************
Footer
***********************/

#ly_footer {
  max-width: 1124px;
  margin: 0 auto;
  background: #02466a;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  padding: 60px 0;
  text-align: center;
}

#ly_footer .logo {
  width: 390px;
  margin: 0 auto 30px;
}

#ly_footer .addr {
  color: #fff;
  font-size: 16px;
  line-height: 1.75;
  margin-bottom: 15px;
}

#ly_footer .addr .min br {
  display: none;
}

#ly_footer .tel {
  color: #fff;
  font-size: 14px;
  margin-bottom: 25px;
}

#ly_footer .tel a {
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 0.1em;
  color: #fff;
}

#ly_footer .tel img {
  width: 20px;
  margin-right: 5px;
  vertical-align: bottom;
}

#ly_footer .tel br {
  display: none;
}

#ly_footer .links {
  margin-bottom: 60px;
}

#ly_footer .links a {
  display: inline-block;
}

#ly_footer .links .link_reserve {
  background: url(../images/btn_reserve_foot.svg) center center no-repeat;
  width: 200px;
  height: 60px;
}

#ly_footer .links .link_insta {
  background: url(../images/btn_insta_foot.svg) center center no-repeat;
  width: 200px;
  height: 60px;
  margin: 0 10px;
}

#ly_footer .links .link_line {
  background: url(../images/btn_line_foot.svg) center center no-repeat;
  width: 200px;
  height: 60px;
}

#ly_footer .links .link_reserve:hover {
  background: url(../images/btn_reserve_foot_hover.svg) center center no-repeat;
}

#ly_footer .links .link_insta:hover {
  background: url(../images/btn_insta_foot_hover.svg) center center no-repeat;
}

#ly_footer .links .link_line:hover {
  background: url(../images/btn_line_foot_hover.svg) center center no-repeat;
}

#ly_footer .un_Copyright {
  font-size: 12px;
  color: #fff;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #ly_footer {
    width: calc(100% + 40px);
    transform: translateX(-20px);
    border-radius: 0;
    padding: 35px 0 90px;
  }

  #ly_footer .logo {
    width: 264px;
  }

  #ly_footer .addr {
    margin-bottom: 20px;
  }

  #ly_footer .addr span {
    display: block;
    height: 1px;
  }

  #ly_footer .addr .min {
    font-size: 14px;
    display: block;
    height: auto;
  }

  #ly_footer .addr .min br {
    display: block;
  }

  #ly_footer .tel a {
    display: inline-block;
    text-decoration: underline;
  }

  #ly_footer .tel br {
    display: block;
  }

  #ly_footer .tel span {
    display: block;
    padding-top: 10px;
  }

  #ly_footer .links {
    width: 300px;
    margin: 0 auto 40px;
  }

  #ly_footer .links a {
    display: inline-block;
  }

  #ly_footer .links .link_reserve,
  #ly_footer .links .link_reserve:hover {
    background: url(../images/btn_reserve_foot_sp.svg) center center no-repeat;
    width: 300px;
    height: 60px;
    margin-bottom: 15px;
  }

  #ly_footer .links .link_insta,
  #ly_footer .links .link_insta:hover {
    background: url(../images/btn_insta_foot_sp.svg) center center no-repeat;
    width: 300px;
    height: 60px;
    margin: 0;
    margin-bottom: 15px;
  }

  #ly_footer .links .link_line,
  #ly_footer .links .link_line:hover {
    background: url(../images/btn_line_foot_sp.svg) center center no-repeat;
    width: 300px;
    height: 60px;
  }
}

/***********************
Layout
***********************/
#main {
  margin-left: 266px;
  margin-right: 50px;
  width: calc(100% - 316px);
}

.page {
  padding-top: 30px;
}

.time_board {
  width: 484px;
  position: fixed;
  bottom: 88px;
  right: -440px;
  z-index: 10;
  transition: all 0.5s;
}

.time_board:hover {
  right: 0;
}

.pagetop {
  width: 44px;
  height: 56px;
  position: fixed;
  bottom: 16px;
  right: 0;
  z-index: 11;
}

.pagetop a {
  width: 44px;
  height: 56px;
  background: url(../images/btn_pagetop.svg) center center no-repeat;
  background-size: cover;
  display: block;
}

.pagetop a:hover {
  width: 44px;
  height: 56px;
  background: url(../images/btn_pagetop_hover.svg) center center no-repeat;
  background-size: cover;
}

.sp_foot {
  display: none;
}

@media screen and (max-width: 1024px) {
  #main {
    margin: 0 50px;
    width: calc(100% - 100px);
  }
}

@media screen and (max-width: 768px) {
  #main {
    margin: 0 20px;
    width: calc(100% - 40px);
  }

  .time_board {
    display: none;
  }

  .pagetop {
    display: none;
  }

  .sp_foot {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 9000;
  }

  .sp_foot a {
    width: 50%;
    height: 80px;
    padding-top: 20px;
    display: block;
    text-align: center;
  }

  .sp_foot a .ttl {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .sp_foot a .min {
    font-size: 12px;
  }

  .sp_foot a.tel {
    background: #fff;
    color: #ff963c;
  }

  .sp_foot a.web {
    background: #ff963c;
    color: #fff;
  }
}
